<div class="text-center">
    <h1>Completed Tasks</h1>
  </div>
  <ul class="list-group">
    <li appChecked appDate [date]="task.end" *ngFor="let task of taskDone | sortName" class="list-group-item">
      <!-- <div class="col-sm-12">
        {{task.end | date: 'yyyy-MM-dd hh:mm'}}
      </div> -->
      <div class="col-sm-12">
        {{task.name | transformExtendedTask: ' - super!'}}
      </div>
    </li>
  </ul>
